body {/* background: #f7f7f7; commented: 13.1.2016 */  font-size: 75%; font-family: 'Open Sans', Arial,Helvetica,sans-serif; color: #000000; padding: 0; margin: 0; border: 0}

.cleaner {clear: both}

a:link {color: #0088cc; text-decoration: none}   
a:visited {color: #0088cc}
a:active {color: #0088cc}   
a:hover {color: #0088cc; text-decoration: underline}

a:link {color: #002266; text-decoration: none}   
a:visited {color: #002266}
a:active {color: #002266}   
a:hover {color: #000000; text-decoration: underline}

.breadcrumbs  {display: none}

#page {width: 966px; margin: 0 auto; position: relative;}

  #page #header {height: 114px;}
  #page #header {height: 95px; padding-top: 25px;}      
  
      
       #page #header #logo {padding-top: 25px;}
       #page #header #logo {padding-top: 15px; float: left;}
       #page #header #logo #mainH1 {padding: 0; margin: 0;}

  #page #headerMiddle {position: absolute; padding: 0px 0px 5px 0px; margin: 0px 0px 0px 0px;top: 30px;
  right: 320px;
}
    
  #page #mainmenu {background: url('../images/menu_bg.jpg') left top repeat-x #0b4b79; height: 37px; padding: 0 0 0 3px;}   
  
        #page #mainmenu ul {list-style-type: none; margin: 0; padding: 0;}
         
                        #page #mainmenu ul li {margin: 0; padding: 0; float: left;}   
                                    
                                           #page #mainmenu ul li a {display: block; color: white; text-decoration: none; font-weight: bold; padding: 10px 14px 10px 14px}
                                           #page #mainmenu ul li a {display: block; color: white; text-decoration: none; font-weight: bold; padding: 10px 15px 10px 15px;}
                                           
                                           #page #mainmenu ul li a:hover {color: #5fccfa; text-decoration: none;}
                                           
                                           
        
        
        #page #search {position: absolute; top: 126px; right: 5px}
        #page #search {position: absolute; top: 80px; right: 328px; padding: 0; margin: 0; }
         
        #page #search input#findProduct {border: 0; padding: 0; margin: 0; width: 200px; height: 20px; position: relative; font-size: 90%; }
        #page #search input#findProduct {
          /*background-color:#437702; */
        	/* border:1px solid #276f34; */
            border: none;
	        display:inline-block;
        	/*color:#f2ffef;*/
            color: black;
        	font-size:100%;
            font-weight: bold;
        	padding: 0 9px;
        	text-decoration:none;
          margin: 1px -3px 0px 0px;
          height: 24px;
          position: relative;
          left: 1px;
          border-radius: 6px 0 0 6px;
        }
    /*
        #page #search input.clicked#findProduct {
        	color:#f2ffef;
        }
      */  
        /* This imageless css button was generated by CSSButtonGenerator.com */        
       /*  #page #sidebar {width: 202px;  background: white; float: left; padding: 0;} */
       /* #page #sidebar {width: 200px;   border: 1px solid #d00000; background-color: #ffffff; border-radius: 8px 8px 0px 0px; float: left; padding: 0;}*/
       #page #sidebar {width: 200px;  float: left; padding: 0;}
   
        /*
               #page #sidebar #kosik {background: url('../images/add_cart_bg1.gif') top right no-repeat; margin: 0 15px 0 15px; padding: 0; line-height: 160%} 
                
               #page #sidebar #kosik p {font-size: 90%;}
               
               #page #sidebar #kosik p a {color: #0088cc; font-weight: bold; text-transform: uppercase; text-decoration: underline;}  
                  
               #page #sidebar #kosik p a:hover {color: #0088cc; text-decoration: none;}
           */    
         
              #page #sidebar .dtree ul {list-style-type: none; margin: 0  0px 0  0px; padding: 0;}
              #page #sidebar .dtree {margin: 10px  0px 0  3px; padding: 0;}
              
              #page #sidebar .dTreeNode {height: 20px;}
              
              #page #sidebar .dtree > .dTreeNode {height: 1px; margin: -6px 0px 0px 0px;}
              
              #page #sidebar ul#nav.dropdown > li > table tbody tr td div.rootAnchor a.mainCat{margin: 0px 0px 0px 0px;}
              
              #page #sidebar ul#nav.dropdown li td.img a img {margin-left: -3px; margin-top: 2px; margin-right: -5px; border: none;} /* first level*/
              #page #sidebar ul#nav.dropdown li ul li td.img a img {margin: 0;}                    /* next levels */
              
              
              
              
              
              
              #page #sidebar .dTreeNode p {margin:0; padding: 0; display: inline;}
                                                                        
                              #page #sidebar .dtree ul li {padding: 0; margin: 0}  
                             
                              #page #sidebar .dtree ul li a {display: block; color: #4b4b4b; border-top: 1px solid #e5e5e5; text-decoration: none; font-size: 11px; padding: 1px  0px 1px  0px}
                              
                              #page #sidebar .dtree ul li:first-child a {border-top: 0 none;} 
                              
                              #page #sidebar .dtree ul li a:hover {color: #000000; text-decoration: none;}
                                                       
                              #page #sidebar .dtree ul li ul {list-style-type: none; margin: 0; padding: 0; }
                              #page #sidebar .dtree ul li ul {list-style-type: none; margin: 0 5px 0 5px; padding: 0;}  
                                                  
                                                  #page #sidebar .dtree ul li ul li  {padding: 0; margin: 0;}
                            
                                                  #page #sidebar .dtree ul li ul li a {padding-left: 10px;  border-top: 0px none !important; color: #000000;}
                                           
                                                  #page #sidebar .dtree ul li ul li:first-child a {border-top: 1px solid #e5e5e5;} 
                                                    
                                                  #page #sidebar .dtree ul li ul li a:hover {text-decoration: underline;}   
                                                   
                                                  #page #sidebar .dtree ul li ul li ul {list-style-type: none; margin: 0; padding: 0;}  
                                                                             
                                                                                    #page #sidebar .dtree ul li ul li ul li a {padding-left: 20px; color: #000000;}   
               #page #sidebar li.dTree{ display: none; }

                                    
               #xpage #sidebar h2 {background: url('../images/h2_bg.jpg') top left repeat-x white; padding: 8px 35px 11px 35px; font-size: 110%;color: black; margin: 20px 7px 20px 7px;  border: 1px solid #ddddde; }
               #xpage #sidebar h2 {background: url('../images/h2_bg.jpg') top left repeat-x white; padding: 8px 35px 11px 35px; font-size: 110%;color: black; margin: 0px 7px 5px 7px;  border: 1px solid #ddddde; }
               #page #sidebar h2 {padding: 0px 0px 0px 0px; font-size: 110%;color: black; margin: 5px 7px 5px 3px;  border: 0px solid #ddddde; font-weight: bold;}                     
               
               #page #sidebar .special {padding: 0 27px 27px 27px; font-size: 90%;}              
                                                                                 
                                 #page #sidebar .special h3 {margin: 0 0 10px 0; padding: 0; font-size: 110%} 
                                 
                                 #page #sidebar .special h3 a {font-weight: bold; color: #0088cc;} 
                                 
                                 #page #sidebar .special strong {font-weight: bold; color: black; font-size: 130%; display: block; margin: 15px 0 0 0}
                                 
                                 #page #sidebar .special a.detail {font-weight: bold; color: #fbb202; text-decoration: underline; margin-left: 10px; position: relative; top: -7px} 
                                
                                 #page #sidebar .special a.detail:hover {text-decoration: none}

               #page #sidebar .border-l {height: 100%; margin: 0; padding: 0; background: url('../images/corner-border-red-left.gif') top left no-repeat; }
               
               #page #sidebar .border-r {margin: 0; padding: 2px 0px 0px 0px; background: url('../images/corner-border-red-right.gif') top right no-repeat; border-bottom: 1px solid #d00000;}
                                 
      /* #page .border-l {margin: 0; padding: 0; background: url('../images/corner-border-left.gif') top left no-repeat; }*/
               
       /*#page .border-r {margin: 0; padding: 8px 8px 8px 8px; background: url('../images/corner-border-right.gif') top right no-repeat; border-bottom: 1px solid #0088cc;}*/

       /* #page #cart .border-l {margin: 0; padding: 0; background: url('../images/corner-border-left.gif') top left no-repeat; }*/
               
       /* #page #cart .border-r {margin: 0; padding: 8px 8px 8px 8px; background: url('../images/corner-border-right.gif') top right no-repeat; border-bottom: 1px solid #0088cc;}*/

       #page #sidebar-r #cart { margin: 0px 0px 8px 0px; padding: 8px 8px 8px 8px; border: 1px solid #0088cc; /* border-radius: 8px 8px 0px 0px; commented: 13.1.2016 */  background-color: #ffffff; } 
         
       #page #sidebar-r #kosik {background: url('../images/add_cart_bg1.gif') top right no-repeat; margin: 0; padding: 0;line-height: 160%} 
       
       #page #sidebar-r #kosik p {font-size: 100%;}
               
       #page #sidebar-r #kosik p a {color: #0088cc; font-weight: bold; text-transform: uppercase; text-decoration: underline;}  
                  
       #page #sidebar-r #kosik p a:hover {color: #0088cc; text-decoration: none;}
       
       #page #sidebar-r #kosik .miniCartCelkemSDPH { color: green; font-weight: bold; font-size: 110%; }       
       
       #page .title_product_border-l {margin: 0; padding: 0; background: url('../images/corner-border-left.gif') top left no-repeat;}
               
       #page .title_product_border-r {height: 141px; margin: 0; padding: 8px 8px 8px 8px; background: url('../images/corner-border-right.gif') top right no-repeat; border-bottom: 1px solid #0088cc;}

       #page #sidebar-r {width: 158px; float: right; padding: 0px; font-size: 90%;}
               
        #page #content {margin-left: 213px; width: 520px; float:left;} 
        #page #content {margin-left: 8px; width: 590px; float:left;}
        #page .doubles #content {width: 758px;}
        
        #page .doubles #sidebar-r {margin-left: 7px;}
        #page .doubles #content #sidebar-r .view_title_post {float: left; width: 140px;}
        
        #page #content h1 {background: url('../images/h1_bg.jpg') top left repeat-x white; padding: 8px 35px 11px 35px; margin: 8px 0 8px 0; border: 1px solid #ddddde; color: black; font-size: 110%;}
        
        /* #page #content h2.mainH2 {background: url('../images/h1_bg.jpg') top left repeat-x white; padding: 4px 0px 7px 35px; margin: 0px 0 8px 0; border: 1px solid #0088cc; color: black; font-size: 140%;} */
        
        /* #page #content h2.mainH2 {padding: 4px 0px 7px 8px; margin: 0px 0 8px 0; border: none; color: black; font-size: 140%;} */
        
        /* #page #content h2.mainH2{ padding: 0px 0px 3px 8px; margin: 0px 0 8px 0; border: 1px solid #d00000; border-radius: 5px 5px 0px 0px; olor: black; font-size: 140%; background-color: white;} */
        

        #page #content h2.newsH2 {background: url('../images/h1_bg.jpg') top left repeat-x white; padding: 8px 35px 11px 35px; margin: 8px 0 8px 0; border: 1px solid #ddddde; color: black; font-size: 110%;}
        
        #page #content .newsPost {padding: 8px; margin-bottom: 10px;}
        
        
        
        #page #content .summary {text-align: left; padding: 10px 20px 20px 20px;} 
         
        #page #content .summary .strankovani {float: right}
        
       
       
        #page #content #items_header {background: url('../images/view_heder_bg.jpg') top left no-repeat white; border: 1px solid #ddddde; padding: 8px 10px 11px 10px; font-size: 110%; color: black; font-weight: bold; margin: 0 0 8px 0; width: 570px;} 
        #page #content #items_header #foto_header{width: 110px; float: left;}
        #page #content #items_header #text_header{width: 355px; float: left;}
        #page #content #items_header #akce_header{width: 75px; margin-left: 504px;}
        
        
        #page #content .view_big {background: white; border: 1px solid #ddddde; margin: 0 0 8px 0; padding: 10px 25px 25px 25px; min-height: 100px; }
         
        #page #content .view_detail {background: #ffffff; border: 1px solid #0088cc; /* border-radius: 8px 8px 0px 0px; commented: 13.1.2016 */  margin: 0 0 8px 0; padding: 0px 8px 0px 8px; font-size: 90%;}
         
        #page #content .view_detail  {padding: 10px 10px 10px 10px; }

        #page #content .view_detail  .border-r { width: 582px; margin: 0; padding: 10px 0px 0px 0px; background: url('../images/corner-border-right.gif') top right no-repeat; border: none;}        
           
         
                       #page #content .view_detail h2 {color: #0088cc; font-size: 110%; margin: 0 0 25px 0; padding: 0 0 0 0;}
                       
                       #page #content .view_detail b.bLabel {float: left; margin: 0 4px 0 0; font-weight: bold; }
                       #page #content .view_detail p.cena {color: black; font-size: 140%; font-weight: bold; margin: 0 0 25px 0; padding: 0 0 0 0;}
                       #page #content .view_detail p.cena {color: normal; font-size: 100%; font-weight: bold; margin: 0 0 25px 0; padding: 0 0 0 0;}
                       
                       #page #content .view_detail p.cena .cenaBezDPH {font-weight: bold;}
                       #page #content .view_detail p.cena .cenaSDPH {font-weight: normal;}      
                        
                       #page #content .view_detail p {font-size: 105%; margin: 0 0 25px 0; padding: 0 0 0 0; line-height: 150%}
                       
                       #page #content .productDetail {float: left; padding-right: 8px;}   
                       
                       #page #content .briefDetail {padding-right: 8px;}   
                         
                       #page #content .view_detail .foto_detail {float: left; width: 180px; min-height: 180px; text-align: center}  
                       
                                                     #page #content .view_detail .foto_detail  a {color: #4b4b4b; text-decoration: none;} 
                                                      
                                                     #page #content .view_detail .foto_detail  a img {border: 0;} 
                                                     
                                                     #page #content .view_detail .foto_detail  a:hover {color: #4b4b4b; text-decoration: underline;}
                                                     
                                                     #page #content .view_detail .foto_detail .productThumbs {text-align: left; margin-top: 5px;}
                                                     
                                                     #page #content .view_detail .foto_detail .productThumbs img {margin-right: 4px;}
                                                     
                                                    
                        #page #content .view_detail ul {list-style-type: none; margin: 10px 0 20px 0; padding: 0;} 
                         
                        #page #content .view_detail ul li {background: url('../images/odrazka.gif') 0 4px no-repeat; padding: 0 0 0 20px; margin: 0 0 10px 0;} 
                        
                        #page #content .view_detail ul li a {color: black; text-decoration: underline;}  
                        
                        #page #content .view_detail ul li a:hover {color: black; text-decoration: none;}                             
                                                     
                     
                       #page #content .view_detail #dokose {  margin: 0 15px 0 15px; padding: 8px 8px 8px 8px; width: 150px; float: right; border: 1px solid #ddddde; /* border-radius: 8px 8px 0px 0px; commented: 13.1.2016 */  line-height: 160%}
                       
                                                     #page #content .view_detail #dokose  a {color: #0088cc; font-weight: bold; font-size: 90%; text-transform: uppercase; text-decoration: underline;} 
                                                
                                                     #page #content .view_detail #dokose  a:hover {color: #0088cc; text-decoration: none;}  
                                                     
                                                     #page #content .view_detail #dokose  form {margin: 0 auto 45px auto; width: 95px;}
                                                      
                                                     #page #content .view_detail #dokose  input.vstup {font-size: 110%; width: 27px; border: none; margin: 5px 0px 0 0; text-align: right; position: relative; height: 16px;}
                                      
                                                     #pageX #content .view_detail #dokose input.koupit {height: 20px; width: 60px; margin: 0 0 0 8px; padding: 1px 0px 4px 0px; color: #ffffff; font-size: 100%; font-weight: bold; border: none; background-color: #48A82B; cursor: pointer;}
         
        #page #content .view_detail .outofstock {
          display: block; float: left; width: 48%; 
          
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	/* -webkit-border-top-left-radius:6px; commented: 13.1.2016 */ 
	/* -moz-border-radius-topleft:6px;  commented: 13.1.2016 */ 
	/* border-top-left-radius:6px;  commented: 13.1.2016 */ 
	/* -webkit-border-top-right-radius:6px; */
	/* -moz-border-radius-topright:6px;  commented: 13.1.2016 */ 
	/* border-top-right-radius:6px;  commented: 13.1.2016 */ 
	/* -webkit-border-bottom-right-radius:6px;  commented: 13.1.2016 */ 
	/* -moz-border-radius-bottomright:6px;  commented: 13.1.2016 */ 
	/* border-bottom-right-radius:6px;  commented: 13.1.2016 */ 
	/* -webkit-border-bottom-left-radius:6px;  commented: 13.1.2016 */ 
	/* -moz-border-radius-bottomleft:6px; commented: 13.1.2016 */ 
	/* border-bottom-left-radius:6px; commented: 13.1.2016 */ 
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
        }
        
        
        #page #content .view_detail .outofstockalternative {display: block; float: right; width: 48%; 
          -moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
/*	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px; commented: 13.1.2016 */ 
	text-indent:0;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #86ae47;
    }
    
    #page #content .view_detail .outofstockalternative a {color: #ffffff}
        /* #page #content div.view {background: white; width: 590px;  background: url('../images/corner-border-left.gif') top left no-repeat; margin: 0 0 8px 0; height: 142px; padding: 0px 0 8px 0; font-size: 90%;} */
        
        #page #content div.view {background: white; border: 1px solid #0088cc; /* border-radius: 8px 8px 0px 0px; commented: 13.1.2016 */  width: 758px;  margin: 0 0 8px 0; height: 142px; padding: 8px 0 8px 0; font-size: 90%; overflow: hidden;}
        
        /* #page #content .view .border-r {height: 142px; width: 590px; margin: 0; padding: 8px 0px 0px 0px; background: url('../images/corner-border-right.gif') top right no-repeat; float:left;}  */
                                                      
        #page #content .view .foto {width: 100%; float: left; text-align: center; width: 110px;}   
           
        #page #content .view .text {width: 555px; float: left;}     
              
        #page #content .view .text h2 {font-size: 110%; margin: 0 0 10px 0; padding: 0 0 0 0;}  
        
        #page #content .view .text h2 a{color: #000000; text-decoration: none}   
              
        #page #content .view .text h2 a:hover{color: #000000; text-decoration: underline} 
         
        #page #content .view .akce {Xwidth: 103px; margin-left: 480px; text-align: center;}
        
        #page #content .view .akce .onstore{font-size: 100%;width: 102px; height:22px; text-align: center; padding: 10px 0px 5px 0px; float: right; text-decoration: none; background: url('../pics/dostupnost_green.gif') no-repeat scroll center top; color: black; font-weight: bold;}
        
        #page #content .view .akce .onroad{font-size: 100%;width: 102px; height:22px; text-align: center; padding: 10px 0px 5px 0px; float: right; text-decoration: none; background: url('../pics/dostupnost_orange.gif') no-repeat scroll center top; color: black; font-weight: bold;}
        
        #page #content .view .akce .toask{font-size: 100%;width: 102px; height:22px; text-align: center; padding: 10px 0px 5px 0px; float: right; text-decoration: none; background: url('../pics/dostupnost_red.gif') no-repeat scroll center top; color: black; font-weight: bold;}     
  
         
              #page #content .view .akce .cenaBezDPH {font-size: 100%; display: block; margin: 0 0 0 0; font-weight: bold;}
              #page #content .view .akce .cenaSDPH {font-size: 100%; display: block; margin: 0 0 14px 0; font-weight: normal; }  
                            
              #page #content .view .akce a {color: #4b4b4b; text-decoration: underline;}    
                                
              #page #content .view .akce a:hover {color: #4b4b4b; text-decoration: none;}
              
              


        
    #page #footer {margin: 8px 0 50px 0; text-align: center;} 
  
        #page #footer p {margin: 0 0 0 213px; background: white; padding: 30px; font-size: 90%; border: 1px solid #ddddde; color: #a5a5a5;}
        
 a.greenTableLink {
          -moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
          -webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
          box-shadow:inset 0px 1px 0px 0px #a4e271;
          background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809) );
          background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
          filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
          background-color:#89c403;
          -moz-border-radius:6px;
          -webkit-border-radius:6px;
          border-radius:6px;
          border:1px solid #74b807;
          display:inline-block;
          color:#ffffff;
          font-size:110%;
          font-weight:bold;
          padding: 4px 4px 4px 4px;
          text-decoration:none;
          text-shadow:1px 1px 0px #528009;
}  

        a.greenTableLink:hover {
          background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403) );
          background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
          filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
          background-color:#77a809;
          cursor: pointer;
        }
        
        div.boxInput {
          width: 31px;
          height: 30px;
          /* margin-right: -4px; */
          float: left;
          /* border: 1px solid; */
          border: 1px solid #89c403;
          padding: 0;
          border-radius: 6px 0 0 6px;
          position: relative;
          left: 1px;
                  }
        input.textInput {
          -moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
          -webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
          box-shadow:inset 0px 1px 0px 0px #a4e271;        
        }
        input.basicInput, a.basicInput {
          /* 
          -moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
          -webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
          box-shadow:inset 0px 1px 0px 0px #a4e271;
          background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809) );
          background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
          filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
          -moz-border-radius:6px;
          -webkit-border-radius:6px;
          border:1px solid #74b807;
          border-radius:6px;
          border:1px solid #74b807;
          text-shadow:1px 1px 0px #528009;
          */
          background-color:#89c403;
          display:inline-block;
          color:#ffffff;
          font-size:110%;
          font-weight:bold;
          padding: 0px 0px 4px 0px;
          text-decoration:none;
          border: none;
        }
        input.basicInput:hover, a.basicInput:hover {
          /*
          background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403) );
          background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
          filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
          background-color:#77a809;
          */
          background-color: #77a809;
          cursor: pointer;
        }
        input.basicInput:active, a.basicInput:active {
          position:relative;
          top:1px;
        }

        input.grey, a.grey {
          -moz-box-shadow:inset 0px 1px 0px 0px #e2e2e2;
          -webkit-box-shadow:inset 0px 1px 0px 0px #e2e2e2;
          box-shadow:inset 0px 1px 0px 0px #e2e2e2;
          background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c4c4c4), color-stop(1, #a8a8a8) );
          background:-moz-linear-gradient( center top, #c4c4c4 5%, #a8a8a8 100% );
          filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4c4c4', endColorstr='#a8a8a8');
          background-color:#c4c4c4;
          -webkit-border-radius:6px;
          border:1px solid #b8b8b8;
          text-shadow:1px 1px 0px #808080;
        }
        input.grey:hover, a.grey:hover {
          background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a8a8a8), color-stop(1, #c4c4c4) );
          background:-moz-linear-gradient( center top, #a8a8a8 5%, #c4c4c4 100% );
          filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a8a8a8', endColorstr='#c4c4c4');
          background-color:#a8a8a8;
        }        
        
        
        input.basicInputText {
          height: 20px;
          position: relative; 
          background-color:#ffffff;
        	border:1px solid #0088CC;
	        display:inline-block;
        	color:#000000;
        	font-size:100%;
        	padding:2px 9px;
        	text-decoration:none;
          margin: 0px 5px 0px 0px;
        }

        textArea.basicTextArea {
          position: relative; 
          background-color:#ffffff;
        	border:1px solid #0088CC;
	        display:inline-block;
        	color:#000000;
        	padding:2px 9px;
        	text-decoration:none;
          margin: 0px 5px 0px 0px;
        }        

        
        form .row
        {
          margin-bottom: 5px;
        }
        
.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url('../images/checkbox.png') no-repeat;
	display: block;
	clear: right;
	float: left;
}
.radio {
	background: url('../images/radio.png') no-repeat;
}
.select {
	position: absolute;
	width: 158px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	height: 21px;
	padding: 0 24px 0 8px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url('../images/select.png') no-repeat;
	overflow: hidden;
}


#page #content .view_detail p.mainCat
{
  margin-bottom: 0px;
}

.nextCat
{
  display: block;
}

.nexCat .bLabel
{
  display: block;
}

.catList
{
  /* float:right;
  width: 310px;
  */
}

#page #content .adminFormImages {text-align: left;}

#page #content .adminFormImages .titleImage {float: left; margin-left: 5px; width: 150px;}

#page #content .adminFormImages .thumb {float: left; margin-left: 5px; width: 80px; display: block; height: 80px;}

#page #content .adminFormImages .thumb a {height: 50px; display: block;}

.hrCleaner {clear: both; width: 1px; border: none; margin: 0;}

.centerAlign {text-align: center;}

.rightAlign {text-align: right;}

.leftAlign {text-align: left;}
#product-grid table td {padding: 2px;}
#product-grid .id { width: 24px; overflow: hidden; text-align: center;}
#product-grid .code { width: 130px; overflow: hidden;}
#product-grid .name { width: 100px; overflow: hidden;}
#product-grid .xmlExport { width: 48px; overflow: hidden;text-align: center;padding: 0px;}
#product-grid .publicPrices { width: 52px; overflow: hidden;text-align: center;padding: 0px;}
#product-grid .published { width: 58px; overflow: hidden;text-align: center;padding: 0px;}
#product-grid .dealerOnly { width: 50px; overflow: hidden;text-align: center;padding: 0px;}
#product-grid .loggedOnly { width: 65px; overflow: hidden;text-align: center;padding: 0px;}
#product-grid .category { width: 129px; overflow: hidden;}
#product-grid .store   { width: 15px; overflow: hidden;text-align: center;}
#product-grid .storeState { overflow: hidden;}
#product-grid .button-column { width: 38px; overflow: hidden;}

table.productSum, table.productSum td, table.productSum th
{
  border: #0088CC solid 1px;
  border-collapse: collapse;
}

table.productSum td.warningBorder
{
  border: #ff0000 solid 2px;
}

table.topSellsInCategory tr, table.topSellsInCategory td
{
  padding: 0;
  margin: 0;
  border-collapse: collapse;
}

table.topSellsInCategory tr td
{
  padding: 0px 4px 0px 4px;
  margin: 0px;
}

table.topSellsInCategory tr td span.cenaSDPH
{
  font-weight: normal;
}

table.topSellsInCategory tr td span.cenaBezDPH
{
  font-weight: bold;
}

table.topSellsInCategory tr td.topSellsImage
{
  width: 50px;
}

table.topSellsInCategory tr td.topSellsName
{
  width: 100px;
}

table.topSellsInCategory tr td.topSellsBrief
{
  width: 290px;
}

table.topSellsInCategory tr td.topSellsPrice
{
  width: 90px;
}

.categoryHeaderPost {
  background-color: #ffffff;
  padding: 0px 8px 0px 8px;
  border: #0088CC 1px solid;
  /* border-radius: 8px 8px 0px 0px; */
  margin-bottom: 8px;
}

.categoryFooterPost {
  background-color: #ffffff;
  padding: 0px 8px 0px 8px;
  border: #0088CC 1px solid;
  /* border-radius: 8px 8px 0px 0px;  commented: 13.1.2016 */ 
  margin-top: 8px;
  margin-bottom: 8px;
}
h3.h3TopSells
{
  font-weight: bold;
  margin: 0px 4px 0px 4px;
  padding: 0;
  text-decoration: underline;
}

td.topSellsBorder
{
  border-bottom: #0088CC dotted 1px;
}

.hiddenCat
{
  font-style: italic;
}

.catEditButton a
{
  color: red;
}

.catEditButton
{
  color: red;
  position: relative;
  top: -17px;
  left: -65px;
  list-style: none;
  display: block;
  width: 10px;
  margin-bottom: -15px;
}

.orderWaitInfo {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:100%;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
        margin-bottom: 8px;
}

.orderWaitInfo img {margin-left: 8px;}

#orderSteps {list-style: none; padding: 0; margin:0px 0px 0px 0px; width: 756px;}

#orderSteps li{border: #0088cc solid 1px; background-color: none; float: left; width: 210px; padding: 4px 0 4px 8px; font-size: 120%; font-weight:  bold; color: #909090}

#orderStep1 {border-radius: 5px 0px 0px 0px;}

#orderStep3 {border-radius: 0px 5px 0px 0px; margin-right: 0px; float: right;}

#orderSteps li.active {color: #ffffff; background-color: #2b73c0;}

#orderSteps li.orderMiddleStep {width: 40px; text-align: center; background: none; border: none;}

ul.ui-autocomplete li {font-size: 80%;}

p.logo-left {text-align: center;}

p.logo-left img {padding: 3px;border: #ffffff solid 1px;}

p.logo-left a:hover img {border: #0088CC solid 1px; }

.hiddenBlock {display: none;}
/* This button was generated using CSSButtonGenerator.com */